<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Unutarnja luka</title>
  <id>urn:book:3ec04187-e042-4ed9-b39c-78c7d4653bb2</id>
  <updated>2018-10-17T10:57:46Z</updated>
  <link href="./book_250.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Unutarnja luka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../authors_0/authors_132_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Nora Roberts" />
  <link href="../../Nora%20Roberts/Unutarnja%20luka%20%28250%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Nora%20Roberts/Unutarnja%20luka%20%28250%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Nora%20Roberts/Unutarnja%20luka%20%28250%29/Unutarnja%20luka%20-%20Nora%20Roberts.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="330 KB" />
  <author>
    <name>Nora Roberts</name>
    <uri>../authors_0/authors_132_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_132_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Nora Roberts" />
  <link href="http://www.goodreads.com/book/title/Unutarnja%20luka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Unutarnja%20luka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Unutarnja%20luka%20Nora%20Roberts" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Unutarnja%20luka&amp;field-author=Nora%20Roberts" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobertsNora" type="text/html" rel="related" title="Nora Roberts on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Nora%20Roberts" type="text/html" rel="related" title="Nora Roberts on ISFDB" target="_blank" />
</entry>
